.navbar-custom{
    background:#ffffff;
    padding: 18px; 
    box-shadow: 0 0 20px 5px rgb(198 198 198 / 20%);
}
.container{
	width: 1300px;
}
.logout-btn a{
    margin-top: 8px;
    color: #008fd3;
    font-size: 14px;
    font-weight: 600;
}
.logout-btn a:hover{
    text-decoration: none;
    color: #f0ab00;
}
.login-box{
	transform: translateY(105%);
	background-color: #fff;
	border-radius: 4px;
	padding: 20px 15px 20px 15px;
    box-shadow: 0 0 20px 5px rgb(198 198 198 / 20%);
}
.logo h1{
	font-size: 14px;
	text-align: center;
	color: #666;
	font-weight: 600;
}	
.form h2{
	margin-top: 8px;
	margin-bottom: 20px;
	font-size: 14px;
	color: #666;
	font-weight: normal;
	text-align: left;
	font-family: 'BentonSans-Regular';
}
.form-control{
	border-radius: 6px;
	color: #555;
    font-size: 13px!important;
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}
.form-control::placeholder{
    color: #555555 !important;
    font-size: 13px !important;
}
input::-webkit-input-placeholder {
	color: #555555 !important;
	font-size: 14px !important;
}	
.form-control:focus {
	background-color: #F0F0F0;
}
/*select start*/
select {
    background-color: white;
    width: 100%;
    display: inline-block;
    font: inherit!important;
    padding: 6px 30px 6px 12px!important;
    margin: 0!important;
    color: #555!important;
    font-size: 14px!important;
    border-radius: 1px!important;
    -webkit-box-sizing: border-box!important;
    -moz-box-sizing: border-box!important;
    box-sizing: border-box!important;
    -webkit-appearance: none!important;
    -moz-appearance: none!important;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
    border: 1px solid #ccc!important;
    font-size: 13px !important;
    border-radius: 6px!important;
}
/* arrows */
select {
    background-image: linear-gradient(45deg, transparent 50%, #666666 50%),
    linear-gradient(135deg, #666666 50%, transparent 50%)!important;
    background-position: calc(100% - 19.5px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px), 100% 0!important;
    background-size: 5px 5px, 5px 5px, 2.5em 2.5em!important;
    background-repeat: no-repeat!important;
}

select:focus {
    background-image: linear-gradient(45deg, #666666 50%, transparent 50%),
    linear-gradient(135deg, transparent 50%, #666666 50%)!important;
    background-position: calc(100% - 15px) 1em, calc(100% - 19.5px) 1em, 100% 0!important;
    background-size: 5px 5px, 5px 5px, 2.5em 2.5em!important;
    background-repeat: no-repeat!important;
    outline: 0!important;
    border-color: #66afe9!important;
    background-color: #F0F0F0!important;
}
select option {
    background: #F0F0F0!important; 
    color: #555555!important;
}
/*select end*/
.dashboard-box1{
    background-color: #DCDCDC;
    padding: 30px 15px 10px 15px;
    box-shadow: 0 0 20px 5px rgb(198 198 198 / 20%);
}
.dashboard-box2{
    background-color: #ffffff;
    padding: 30px 15px 20px 15px;;
    box-shadow: 0 0 20px 5px rgb(198 198 198 / 20%);
}
.dashboard-box3{
    background-color: #eee;
    padding: 30px 0px 20px 0px;;
    box-shadow: 0 0 20px 5px rgb(198 198 198 / 20%);
}
.star-icon-left{
    float: left;
    padding-right: 10px;
}
.admin-tab a:hover{
    color: #000000;
    border-bottom: 2px solid #f0ab00;
}
.admin-tab-active a{
    background-color: #f0ab00;
    padding: 6px 12px!important;
    box-shadow: 0 0 20px 5px rgb(198 198 198 / 20%);
    border-radius: 2px;
    color: #ffffff!important;
    cursor: pointer;
}
.tabcolor li a{
    padding: 8px!important;
    font-size: 13px;
}
.admin-box1{
    background-color: #f3f3f3;
    padding: 15px;
    /*box-shadow: 0 0 20px 5px rgb(198 198 198 / 20%);*/
    box-shadow: 0 0 15px 5px rgb(0,0,0, 15%);
}
.admin-box2{
    background-color: #f3f3f3;
    padding: 15px;;
    box-shadow: 0 0 15px 5px rgb(0,0,0, 15%);
}
.admin-box3{
    background-color: #f3f3f3;
    padding: 15px;;
    box-shadow: 0 0 15px 5px rgb(0,0,0, 15%);
}
/*Admin End*/
.super-admin-box{
    background-color: #f3f3f3;
    padding: 15px;;
    box-shadow: 0 0 15px 5px rgb(0,0,0, 15%);
}
.box-shadow{
    background-color: #f3f3f3;
    padding: 15px;;
    box-shadow: 0 0 15px 5px rgb(0,0,0, 15%);
}
/*error Page*/
@media (min-width: 0px) and (max-width: 767px){
    .error-box{
        position: absolute;
        transform: translateY(250px);
        left: 0;
        margin-left: 15px;
        top: 50%!important;
        padding: 20px;
        text-align: center;
        font-size: 18px;
        line-height: 26px;
        box-shadow: 0 0 15px 5px rgb(0 0 0 / 15%);
        background-color: #fff;
        font-weight: 600;
    }
    .container{
        width: 100%;
    }
}
@media (min-width: 768px) and (max-width: 1024px){
    .error-box{
        position: absolute;
        transform: translateY(300px);
        left: 9%;
        margin-left: 15px;
        top: 50%!important;
        padding: 15px;
        text-align: center;
        font-weight: 600;
        font-size: 24px;
        line-height: 40px;
        box-shadow: 0 0 15px 5px rgb(0 0 0 / 15%);
        background-color: #fff;
    }
    .container{
        width: 100%;
    }
}

